Subject: Re: Pine for OS/2 (!)

From: [email-masked] (March Hare)
Date: Thu, 02 Feb 1995 23:00:36 -0500

I earlier wrote:
: >BTW - I picked up on the OS/2 groups that a port of pico is 
: >available ftp, which I'm using right now to write this message.
: >It works pretty well.  I'm planning on using it for accessing
: >UUCP news through my BBS.  Now, I just have to work ou

John McGing ([email-masked]) wrote:

: Is this on hobbes?  Where?  

No, it is available from abrown.student.harvard.edu.  It is "beta,"
but I haven't run into any serious problems yet.  In fact, the only
problem I had was trying to reply to a post one time where the
poster did not put any <CR>'s in his post at all.

John
--
---
Mome Raths BBS            sevot yhtils eht dna ,gillirb sawT`      ^. .^
(513)523-7887                 ebaw eht ni elbmig dna eryg diD      ( @ )
Oxford, Ohio                    ,sevogorob eht erew ysmim llA
                                 .ebargtuo shtar emom eht dnA